Intranet Portal - Admin - Bug #5774

Departments name > it always shows finance department as per selection of any department
...please show the selected one department name

02/07/2023 05:02 PM - priyanka Sharma

Status: Resolved Start date: 02/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202302071658-tgi4f.png

Suppose | select Corporate, Legal etc...it should show same title instead of Finance department

History

#1 - 02/10/2023 12:01 PM - priyanka Sharma

- Assignee changed from Vinay kumar to Irfan Varis

#2 - 03/16/2023 05:06 PM - Irfan Varis

- Status changed from New to Resolved
